First time here? Check out the FAQ!
x

How come I can't get TPP pack 5.0 for my Mac?

0 votes
asked by about JDSU TechComplete Test Productivity Pack
edited by

How come I can't get TPP pack 5.0 for my Mac?

1 Answer

0 votes
answered by (329k points)
edited by

You can't get the application for your Mac because it wasn't released for this operating system. You can check below the system requirements for the software:

  • XP (Professional and Home) (Home only for TPP Clients)
  • 2003 Server (Standard or Enterprise)
  • VISTA Enterprise
  • 2008 Server (Standard or Enterprise) (64 bit version)
  • Windows 7 Professional (32 bit and 64 bit version)

You can check the following web site for additional information. To get the application running on your Mac, install Parallels Desktop then virtualize Windows and you should be able to run it.

Your answer

Your name to display (optional):
Privacy: Your email address will only be used for sending these notifications.
Anti-spam verification:
To avoid this verification in future, please log in or register
...